Subject: CFP For HITBSecConf2008 - Malaysia Closing Soon

From: Praburaajan <[email-masked]>
Date: Sat, 28 Jun 2008 09:14:02 +0800

This is a reminder that the Call for Papers for HITBSecConf2008 -
Malaysia is closing on the 30th of June.

The HITBSecConf series is a deep-knowledge technical conference. Talks
that are more technical or that discuss new and never before seen attack
methods are of more interest than a subject that has been covered
several times before.

Details on topics of interest and submission guidelines are listed on
the conference page:

http://conference.hackinthebox.org/hitbsecconf2008kl/?page_id=72
https://conference.hitb.org/hitbsecconf2008kl/?page_id=72

We look forward to receiving your submissions!
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------